<component name="ArtifactManager">
  <artifact type="exploded-war" name="gis_geotools:war exploded">
    <output-path>$PROJECT_DIR$/target/gis_geotools-0.1.1-SNAPSHOT</output-path>
    <properties id="maven-jee-properties">
      <options>
        <exploded>true</exploded>
        <module>gis_geotools</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="gis_geotools" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-web:2.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter:2.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot:2.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-autoconfigure:2.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-logging:2.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-classic:1.2.3" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-core:1.2.3" />
          <element id="library" level="project" name="Maven: org.apache.logging.log4j:log4j-to-slf4j:2.11.2" />
          <element id="library" level="project" name="Maven: org.apache.logging.log4j:log4j-api:2.11.2" />
          <element id="library" level="project" name="Maven: org.slf4j:jul-to-slf4j:1.7.26" />
          <element id="library" level="project" name="Maven: javax.annotation:javax.annotation-api:1.3.2" />
          <element id="library" level="project" name="Maven: org.yaml:snakeyaml:1.23" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-json:2.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-jdk8:2.11.2" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-jsr310:2.11.2" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.module:jackson-module-parameter-names:2.11.2" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-tomcat:2.1.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.apache.tomcat.embed:tomcat-embed-core:9.0.17" />
          <element id="library" level="project" name="Maven: org.apache.tomcat.embed:tomcat-embed-el:9.0.17" />
          <element id="library" level="project" name="Maven: org.apache.tomcat.embed:tomcat-embed-websocket:9.0.17" />
          <element id="library" level="project" name="Maven: org.hibernate.validator:hibernate-validator:6.0.16.Final" />
          <element id="library" level="project" name="Maven: javax.validation:validation-api:2.0.1.Final" />
          <element id="library" level="project" name="Maven: org.jboss.logging:jboss-logging:3.3.2.Final" />
          <element id="library" level="project" name="Maven: com.fasterxml:classmate:1.4.0" />
          <element id="library" level="project" name="Maven: org.springframework:spring-web:5.1.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-beans:5.1.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-webmvc:5.1.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-aop:5.1.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context:5.1.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-expression:5.1.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-api:1.7.26" />
          <element id="library" level="project" name="Maven: org.hamcrest:hamcrest-core:1.3" />
          <element id="library" level="project" name="Maven: org.springframework:spring-core:5.1.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jcl:5.1.6.RELEASE" />
          <element id="library" level="project" name="Maven: junit:junit:4.12" />
          <element id="library" level="project" name="Maven: org.geotools:gt-shapefile:20.0" />
          <element id="library" level="project" name="Maven: org.geotools:gt-data:20.0" />
          <element id="library" level="project" name="Maven: org.jdom:jdom2:2.0.6" />
          <element id="library" level="project" name="Maven: javax.media:jai_core:1.1.3" />
          <element id="library" level="project" name="Maven: org.geotools:gt-swing:20.0" />
          <element id="library" level="project" name="Maven: org.geotools:gt-referencing:20.0" />
          <element id="library" level="project" name="Maven: org.ejml:ejml-ddense:0.34" />
          <element id="library" level="project" name="Maven: org.ejml:ejml-core:0.34" />
          <element id="library" level="project" name="Maven: commons-pool:commons-pool:1.6" />
          <element id="library" level="project" name="Maven: org.geotools:gt-metadata:20.0" />
          <element id="library" level="project" name="Maven: org.geotools:gt-opengis:20.0" />
          <element id="library" level="project" name="Maven: systems.uom:systems-common-java8:0.7.2" />
          <element id="library" level="project" name="Maven: tec.uom:uom-se:1.0.8" />
          <element id="library" level="project" name="Maven: javax.measure:unit-api:1.0" />
          <element id="library" level="project" name="Maven: tec.uom.lib:uom-lib-common:1.0.2" />
          <element id="library" level="project" name="Maven: si.uom:si-quantity:0.7.1" />
          <element id="library" level="project" name="Maven: si.uom:si-units-java8:0.7.1" />
          <element id="library" level="project" name="Maven: jgridshift:jgridshift:1.0" />
          <element id="library" level="project" name="Maven: net.sf.geographiclib:GeographicLib-Java:1.49" />
          <element id="library" level="project" name="Maven: org.geotools:gt-render:20.0" />
          <element id="library" level="project" name="Maven: org.geotools:gt-coverage:20.0" />
          <element id="library" level="project" name="Maven: javax.media:jai_imageio:1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.imageio-ext:imageio-ext-tiff:1.1.25" />
          <element id="library" level="project" name="Maven: it.geosolutions.imageio-ext:imageio-ext-utilities:1.1.25" />
          <element id="library" level="project" name="Maven: it.geosolutions.imageio-ext:imageio-ext-geocore:1.1.25" />
          <element id="library" level="project" name="Maven: it.geosolutions.imageio-ext:imageio-ext-streams:1.1.25" />
          <element id="library" level="project" name="Maven: javax.media:jai_codec:1.1.3" />
          <element id="library" level="project" name="Maven: org.jaitools:jt-zonalstats:1.5.0" />
          <element id="library" level="project" name="Maven: org.jaitools:jt-utils:1.5.0" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.affine:jt-affine:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.algebra:jt-algebra:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.bandmerge:jt-bandmerge:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.bandselect:jt-bandselect:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.bandcombine:jt-bandcombine:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.border:jt-border:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.buffer:jt-buffer:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.crop:jt-crop:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.iterators:jt-iterators:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.lookup:jt-lookup:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.mosaic:jt-mosaic:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.nullop:jt-nullop:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.rescale:jt-rescale:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.scale:jt-scale:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.scale2:jt-scale2:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.stats:jt-stats:1.1.1" />
          <element id="library" level="project" name="Maven: com.google.guava:guava:25.1-jre" />
          <element id="library" level="project" name="Maven: com.google.code.findbugs:jsr305:3.0.2" />
          <element id="library" level="project" name="Maven: org.checkerframework:checker-qual:2.0.0" />
          <element id="library" level="project" name="Maven: com.google.errorprone:error_prone_annotations:2.1.3" />
          <element id="library" level="project" name="Maven: com.google.j2objc:j2objc-annotations:1.1" />
          <element id="library" level="project" name="Maven: org.codehaus.mojo:animal-sniffer-annotations:1.14" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.translate:jt-translate:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.utilities:jt-utilities:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.warp:jt-warp:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.zonal:jt-zonal:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.binarize:jt-binarize:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.format:jt-format:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.colorconvert:jt-colorconvert:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.errordiffusion:jt-errordiffusion:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.orderdither:jt-orderdither:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.colorindexer:jt-colorindexer:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.imagefunction:jt-imagefunction:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.piecewise:jt-piecewise:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.classifier:jt-classifier:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.rlookup:jt-rlookup:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.vectorbin:jt-vectorbin:1.1.1" />
          <element id="library" level="project" name="Maven: it.geosolutions.jaiext.shadedrelief:jt-shadedrelief:1.1.1" />
          <element id="library" level="project" name="Maven: commons-io:commons-io:2.6" />
          <element id="library" level="project" name="Maven: org.geotools:gt-cql:20.0" />
          <element id="library" level="project" name="Maven: com.conversantmedia:disruptor:1.2.13" />
          <element id="library" level="project" name="Maven: com.miglayout:miglayout:swing:3.7" />
          <element id="library" level="project" name="Maven: org.geotools:gt-geojson:20.0" />
          <element id="library" level="project" name="Maven: org.geotools:gt-main:20.0" />
          <element id="library" level="project" name="Maven: org.geotools:gt-api:20.0" />
          <element id="library" level="project" name="Maven: org.locationtech.jts:jts-core:1.16.0" />
          <element id="library" level="project" name="Maven: com.googlecode.json-simple:json-simple:1.1" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-lang3:3.8.1" />
          <element id="library" level="project" name="Maven: org.geotools.jdbc:gt-jdbc-mysql:20.0" />
          <element id="library" level="project" name="Maven: org.geotools:gt-jdbc:20.0" />
          <element id="library" level="project" name="Maven: commons-dbcp:commons-dbcp:1.4" />
          <element id="library" level="project" name="Maven: commons-collections:commons-collections:3.2.2" />
          <element id="library" level="project" name="Maven: mysql:mysql-connector-java:5.1.25" />
          <element id="library" level="project" name="Maven: com.alibaba:fastjson:1.2.74" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-core:2.11.2" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.11.2" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.11.2" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/target/gis_geotools-0.1.1-SNAPSHOT/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="gis_geotools/web/Web" />
    </root>
  </artifact>
</component>